## linux-restricted-signatures-hwe-5.13 5.13.0-52.59~20.04.1+1

=== debian/changelog ===
linux-restricted-signatures-hwe-5.13 (5.13.0-52.59~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 27 Jun 2022 23:06:33 +0100

linux-restricted-modules-hwe-5.13 (5.13.0-52.59~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-52.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 16 Jun 2022 13:54:02 -0700

linux-restricted-modules-hwe-5.13 (5.13.0-48.54~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-48.54~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:51:00 -0300

linux-restricted-modules-hwe-5.13 (5.13.0-46.51~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-46.51~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:14:58 +0200

linux-restricted-modules-hwe-5.13 (5.13.0-44.49~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-44.49~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:46:02 +0200

linux-restricted-modules-hwe-5.13 (5.13.0-43.48~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-43.48~20.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 May 2022 09:20:00 +0200

linux-restricted-modules-hwe-5.13 (5.13.0-43.48~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-43.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 May 2022 14:42:24 +0200

linux-restricted-modules-hwe-5.13 (5.13.0-41.46~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-41.46~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Apr 2022 14:59:35 +0200

linux-restricted-modules-hwe-5.13 (5.13.0-40.45~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-40.45~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Apr 2022 11:24:47 +0200

linux-restricted-modules-hwe-5.13 (5.13.0-39.44~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-39.44~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 17:32:08 +0100

linux-restricted-modules-hwe-5.13 (5.13.0-38.43~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-38.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Mar 2022 11:00:52 +0100

linux-restricted-modules-hwe-5.13 (5.13.0-37.42~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-37.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Mar 2022 16:27:24 +0100

linux-restricted-modules-hwe-5.13 (5.13.0-36.41~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-36.41~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Mar 2022 09:53:24 +0100

linux-restricted-modules-hwe-5.13 (5.13.0-35.40~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-35.40~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 05:10:59 -0300

linux-restricted-modules-hwe-5.13 (5.13.0-33.37~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-33.37~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 04:39:49 -0300

linux-restricted-modules-hwe-5.13 (5.13.0-32.35~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-32.35~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Feb 2022 16:30:03 +0100

linux-restricted-modules-hwe-5.13 (5.13.0-30.33~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-30.33~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


